
#stacks_in_87_page1 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_90_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_90_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_90_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_97_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_104_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_107_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_107_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_107_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_114_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_121_page1 {
	margin:  2px;
	padding:  5px;
}
